Delete Lists

Delete a specific subscription list object.

Warning: This action is not reversible via the API. Message history and subscriber list will be unavailable once an object is deleted.

https://app.mojotxt.com/api/v1/{phone_number}/lists/delete/{ListID or Keyword}

Example Request:

GET https://app.mojotxt.com/api/v1/+15555550100/lists/delete/170

Example Result:

{
    "result": "success",
    "timestamp": 1793491200,
    "request": {
        "object": "lists",
        "verb": "delete",
        "phone": "+15555550100",
        "id": "170"
    },
    "message": "The list object was deleted successfully."
}